Upstream information

CVE-2022-37434 at MITRE

Description

zlib through 1.2.12 has a heap-based buffer over-read or buffer overflow in inflate in inflate.c via a large gzip header extra field. NOTE: only applications that call inflateGetHeader are affected. Some common applications bundle the affected zlib source code but may be unable to call inflateGetHeader (e.g., see the nodejs/node reference).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 9.8 8.1
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
Attack Vector Network Network
Attack Complexity Low High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1202175 [RESOLVED / FIXED], 1203030 [NEW], 1205074 [NEW], 1205289 [NEW], 1216542 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/bci-init:15.3.19.6
Container bci/bci-init:15.4
Container bci/bci-minimal:15.3.30.31
Container bci/bci-minimal:15.4
Container bci/dotnet-aspnet:3.1.28-39.19
Container bci/dotnet-aspnet:5.0.17-25.22
Container bci/dotnet-aspnet:6.0
Container bci/dotnet-aspnet:7.0.3-9.1
Container bci/dotnet-runtime:3.1.28-46.17
Container bci/dotnet-runtime:5.0.17-32.20
Container bci/dotnet-runtime:6.0
Container bci/dotnet-runtime:7.0.3-9.1
Container bci/dotnet-sdk:3.1.28-45.14
Container bci/dotnet-sdk:5.0.17-33.21
Container bci/dotnet-sdk:6.0
Container bci/dotnet-sdk:7.0.3-9.1
Container bci/golang:1.16-30.15
Container bci/golang:1.17-29.16
Container bci/golang:1.18-16.17
Container bci/golang:1.19
Container bci/golang:1.20-2.2
Container bci/node:16
Container bci/nodejs:12-16.170
Container bci/nodejs:14-33.15
Container bci/nodejs:18-2.1
Container bci/openjdk-devel:11
Container bci/openjdk-devel:11-34.40
Container bci/openjdk:11
Container bci/openjdk:11-30.19
Container bci/php-apache:8-2.17
Container bci/php-fpm:8-2.16
Container bci/php:8-2.12
Container bci/python:3.11-2.2
Container bci/python:3.9-18.87
Container bci/ruby:2.5-29.18
Container bci/rust:1.59-9.35
Container bci/rust:1.60-5.18
Container bci/rust:1.61-6.17
Container bci/rust:1.62
Container bci/rust:1.63
Container bci/rust:1.64
Container bci/rust:1.65
Container bci/rust:1.66
Container bci/rust:1.67
Container bci/rust:1.68
Container bci/rust:1.69-2.1
Container caasp/v4/cilium-operator:1.6.6
Container caasp/v4/cilium:1.6.6
Container caasp/v4/helm-tiller:2.16.12
Container rancher/elemental-builder-image/5.3:latest
Container rancher/elemental-operator/5.3:latest
Container rancher/elemental-operator:latest
Container rancher/elemental-teal-iso/5.3:latest
Container rancher/elemental-teal-iso/5.4:latest
Container rancher/elemental-teal-rt/5.3:latest
Container rancher/elemental-teal-rt/5.4:latest
Container rancher/elemental-teal/5.3:latest
Container rancher/elemental-teal/5.4:latest
Container rancher/seedimage-builder/5.3:latest
Container rancher/seedimage-builder:latest
Container ses/7.1/ceph/grafana:8.3.5.2.2.217
Container ses/7.1/ceph/haproxy:2.0.14.3.5.153
Container ses/7.1/ceph/keepalived:2.0.19.3.5.144
Container ses/7.1/ceph/prometheus-alertmanager:0.23.0.3.2.201
Container ses/7.1/ceph/prometheus-node-exporter:1.3.0.3.2.202
Container ses/7.1/ceph/prometheus-server:2.32.1.3.2.195
Container ses/7.1/ceph/prometheus-snmp_notifier:1.2.1.2.2.186
Container ses/7.1/cephcsi/cephcsi:3.5.1.0.3.2.345
Container ses/7.1/cephcsi/csi-attacher:v4.1.0
Container ses/7.1/cephcsi/csi-node-driver-registrar:v2.7.0
Container ses/7.1/cephcsi/csi-provisioner:v3.4.0
Container ses/7.1/cephcsi/csi-resizer:v1.7.0
Container ses/7.1/cephcsi/csi-snapshotter:v6.2.1
Container ses/7.1/rook/ceph:1.8.10.0.4.5.173
Container suse/389-ds:2.0-16.4
Container suse/ltss/sle15.3/bci-base-fips:15.3.2.9
Container suse/ltss/sle15.3/sle15:15.3.3.23
Container suse/ltss/sle15.4/sle15:15.4.2.2
Container suse/manager/4.3/proxy-httpd:4.3.1.9.7.1
Container suse/manager/4.3/proxy-salt-broker:4.3.1.9.6.1
Container suse/manager/4.3/proxy-squid:4.3.1.9.6.1
Container suse/manager/4.3/proxy-ssh:4.3.1.9.6.1
Container suse/manager/4.3/proxy-tftpd:4.3.1.9.6.1
Container suse/pcp:5
Container suse/postgres:12.14-21.1
Container suse/postgres:13.10-22.1
Container suse/postgres:14.7-20.1
Container suse/postgres:15.2-4.10
Container suse/registry:2.8-3.12
Container suse/rmt-mariadb-client:10.6-14.12
Container suse/rmt-mariadb:10.6-14.12
Container suse/rmt-nginx:1.21-14.14
Container suse/rmt-server:2.10-14.12
Container suse/sle-micro-rancher/5.2:latest
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
Container suse/sle-micro/5.1/toolbox:12.1-2.2.377
Container suse/sle-micro/5.2/toolbox:12.1-6.2.199
Container suse/sle-micro/5.3/toolbox:11.1-5.2.12
Container suse/sle-micro/5.4/toolbox:11.1-3.2.10
Container suse/sle15:15.0.4.22.604
Container suse/sle15:15.1.6.2.665
Container suse/sle15:15.2.9.5.188
Container suse/sle15:15.3.17.20.23
Container suse/sle15:15.4.27.11.18
Container trento/trento-db:14.5-rev1.0.0-build2.2.178
Container trento/trento-runner:1.1.0-build4.19.12
Container trento/trento-wanda:1.0.0-build1.5.2
Container trento/trento-web:1.2.0-build4.18.11
Image SLES15-SP2-BYOS-Azure
Image SLES15-SP2-BYOS-EC2-HVM
Image SLES15-SP2-BYOS-GCE
Image SLES15-SP2-HPC-BYOS-Azure
Image SLES15-SP2-HPC-BYOS-EC2-HVM
Image SLES15-SP2-SAP-Azure
Image SLES15-SP2-SAP-BYOS-Azure
Image SLES15-SP2-SAP-BYOS-EC2-HVM
Image SLES15-SP2-SAP-BYOS-GCE
Image SLES15-SP2-SAP-EC2-HVM
Image SLES15-SP2-SAP-GCE
Image SLES15-SP3-BYOS-Azure
Image SLES15-SP3-BYOS-EC2-HVM
Image SLES15-SP3-BYOS-GCE
Image SLES15-SP3-CHOST-BYOS-Aliyun
Image SLES15-SP3-CHOST-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-EC2
Image SLES15-SP3-CHOST-BYOS-GCE
Image SLES15-SP3-CHOST-BYOS-SAP-CCloud
Image SLES15-SP3-HPC-BYOS-Azure
Image SLES15-SP3-HPC-BYOS-EC2-HVM
Image SLES15-SP3-HPC-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP3-Micro-5-1-BYOS-Azure
Image SLES15-SP3-Micro-5-1-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-1-BYOS-GCE
Image SLES15-SP3-Micro-5-2-BYOS-Azure
Image SLES15-SP3-Micro-5-2-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-2-BYOS-GCE
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
Image SLES15-SP4
Image SLES15-SP4-Azure-Basic
Image SLES15-SP4-Azure-Standard
Image SLES15-SP4-BYOS
Image SLES15-SP4-BYOS-Azure
Image SLES15-SP4-BYOS-EC2
Image SLES15-SP4-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP4-EC2
Image SLES15-SP4-EC2-ECS-HVM
Image SLES15-SP4-GCE
Image SLES15-SP4-HPC
Image SLES15-SP4-HPC-Azure
Image SLES15-SP4-HPC-BYOS
Image SLES15-SP4-HPC-BYOS-Azure
Image SLES15-SP4-HPC-BYOS-EC2
Image SLES15-SP4-HPC-BYOS-GCE
Image SLES15-SP4-HPC-EC2
Image SLES15-SP4-HPC-GCE
Image SLES15-SP4-Hardened-BYOS
Image SLES15-SP4-Hardened-BYOS-Azure
Image SLES15-SP4-Hardened-BYOS-EC2
Image SLES15-SP4-Hardened-BYOS-GCE
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
Image SLES15-SP4-Micro-5-3
Image SLES15-SP4-Micro-5-3-Azure
Image SLES15-SP4-Micro-5-3-BYOS
Image SLES15-SP4-Micro-5-3-BYOS-Azure
Image SLES15-SP4-Micro-5-3-BYOS-EC2
Image SLES15-SP4-Micro-5-3-BYOS-GCE
Image SLES15-SP4-Micro-5-3-EC2
Image SLES15-SP4-Micro-5-3-GCE
Image SLES15-SP4-Micro-5-4
Image SLES15-SP4-Micro-5-4-Azure
Image SLES15-SP4-Micro-5-4-BYOS
Image SLES15-SP4-Micro-5-4-BYOS-Azure
Image SLES15-SP4-Micro-5-4-BYOS-EC2
Image SLES15-SP4-Micro-5-4-BYOS-GCE
Image SLES15-SP4-Micro-5-4-EC2
Image SLES15-SP4-Micro-5-4-GCE
Image SLES15-SP4-SAP-BYOS
Image SLES15-SP4-SAP-BYOS-Azure
Image SLES15-SP4-SAP-BYOS-EC2
Image SLES15-SP4-SAP-BYOS-GCE
Image SLES15-SP4-SAP-Hardened
Image SLES15-SP4-SAP-Hardened-Azure
Image SLES15-SP4-SAP-Hardened-BYOS
Image SLES15-SP4-SAP-Hardened-BYOS-Azure
Image SLES15-SP4-SAP-Hardened-BYOS-EC2
Image SLES15-SP4-SAP-Hardened-BYOS-GCE
Image SLES15-SP4-SAP-Hardened-EC2
Image SLES15-SP4-SAP-Hardened-GCE
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS-EC2
  • libz1 >= 1.2.11-150000.3.33.1
Container suse/sles12sp4:26.490
  • libz1 >= 1.2.11-3.9.1
Container suse/sles12sp5:6.5.362
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
  • libz1 >= 1.2.11-11.22.1
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
  • libz1 >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libz1 >= 1.2.11-11.22.1
  • libz1-32bit >= 1.2.11-11.22.1
  • zlib-devel >= 1.2.11-11.22.1
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP1-SAPCAL-Azure
Image SLES15-SP1-SAPCAL-EC2-HVM
Image SLES15-SP1-SAPCAL-GCE
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAPCAL-Azure
Image SLES15-SP3-SAPCAL-EC2-HVM
Image SLES15-SP3-SAPCAL-GCE
Image SLES15-SP4-SAP
Image SLES15-SP4-SAP-Azure
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP4-SAP-EC2
Image SLES15-SP4-SAP-GCE
Image SLES15-SP4-SAPCAL
Image SLES15-SP4-SAPCAL-Azure
Image SLES15-SP4-SAPCAL-EC2
Image SLES15-SP4-SAPCAL-GCE
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
SUSE CaaS Platform 4.0
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-2947
SUSE Enterprise Storage 6
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-Storage-6-2022-2947
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2947
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2947
SUSE Enterprise Storage 7
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-Storage-7-2022-2947
SUSE Liberty Linux 7
SUSE Liberty Linux 7 LTSS
  • minizip >= 1.2.7-21.el7_9
  • minizip-devel >= 1.2.7-21.el7_9
  • zlib >= 1.2.7-21.el7_9
  • zlib-devel >= 1.2.7-21.el7_9
  • zlib-static >= 1.2.7-21.el7_9
Patchnames:
RHSA-2023:1095
SUSE Liberty Linux 8
  • rsync >= 3.1.3-19.el8
  • rsync-daemon >= 3.1.3-19.el8
  • zlib >= 1.2.11-19.el8_6
  • zlib-devel >= 1.2.11-19.el8_6
  • zlib-static >= 1.2.11-19.el8_6
Patchnames:
RHSA-2022:7106
RHSA-2022:7793
SUSE Liberty Linux 9
  • rsync >= 3.2.3-18.el9
  • rsync-daemon >= 3.2.3-18.el9
  • zlib >= 1.2.11-32.el9_0
  • zlib-devel >= 1.2.11-32.el9_0
  • zlib-static >= 1.2.11-32.el9_0
Patchnames:
RHSA-2022:7314
RHSA-2022:8291
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2947
SUSE-SLE-Module-Development-Tools-15-SP4-2022-2947
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libQt5Concurrent-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Concurrent5 >= 5.15.8+kde185-150500.2.1
  • libQt5Core-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Core-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Core5 >= 5.15.8+kde185-150500.2.1
  • libQt5DBus-devel >= 5.15.8+kde185-150500.2.1
  • libQt5DBus-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5DBus5 >= 5.15.8+kde185-150500.2.1
  • libQt5Gui-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Gui-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Gui5 >= 5.15.8+kde185-150500.2.1
  • libQt5KmsSupport-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5KmsSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network5 >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL-devel >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL5 >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGLExtensions-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformHeaders-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformSupport-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport5 >= 5.15.8+kde185-150500.2.1
  • libQt5Sql-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Sql-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5 >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-mysql >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-postgresql >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-sqlite >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-unixODBC >= 5.15.8+kde185-150500.2.1
  • libQt5Test-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Test-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Test5 >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets5 >= 5.15.8+kde185-150500.2.1
  • libQt5Xml-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Xml5 >= 5.15.8+kde185-150500.2.1
  • libminizip1 >= 1.2.13-150500.2.3
  • libqt5-qtbase-common-devel >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-devel >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libz1 >= 1.2.13-150500.2.3
  • libz1-32bit >= 1.2.13-150500.2.3
  • minizip-devel >= 1.2.13-150500.2.3
  • zlib-devel >= 1.2.13-150500.2.3
  • zlib-devel-32bit >= 1.2.13-150500.2.3
  • zlib-devel-static >= 1.2.13-150500.2.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libQt5Concurrent-devel-5.15.8+kde185-150500.2.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libminizip1-1.2.13-150500.2.3
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA libQt5OpenGLExtensions-devel-static-5.15.8+kde185-150500.2.1
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA zlib-devel-32bit-1.2.13-150500.2.3
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2947
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2947
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-2947
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-2947
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-2022-2947
SUSE Linux Enterprise Micro 5.1
  • libz1 >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-2947
SUSE Linux Enterprise Micro 5.2
  • libz1 >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-2947
SUSE Linux Enterprise Micro 5.3
  • libz1 >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
Patchnames:
SUSE Linux Enterprise Micro 5.3 GA libz1-1.2.11-150000.3.33.1
SUSE Linux Enterprise Micro 5.4
  • libz1 >= 1.2.11-150000.3.39.1
  • zlib-devel >= 1.2.11-150000.3.39.1
Patchnames:
SUSE Linux Enterprise Micro 5.4 GA libz1-1.2.11-150000.3.39.1
SUSE Linux Enterprise Micro 6.0
  • libz1 >= 1.2.13-6.138
  • rsync >= 3.2.7-3.8
  • zlib-devel >= 1.2.13-6.138
Patchnames:
SUSE Linux Enterprise Micro 6.0 GA libz1-1.2.13-6.138
SUSE Linux Enterprise Micro 6.0 GA rsync-3.2.7-3.8
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2947
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2947
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libQt5Concurrent-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Concurrent5 >= 5.15.8+kde185-150500.2.1
  • libQt5Core-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Core-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Core5 >= 5.15.8+kde185-150500.2.1
  • libQt5DBus-devel >= 5.15.8+kde185-150500.2.1
  • libQt5DBus-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5DBus5 >= 5.15.8+kde185-150500.2.1
  • libQt5Gui-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Gui-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Gui5 >= 5.15.8+kde185-150500.2.1
  • libQt5KmsSupport-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5KmsSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Network5 >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL-devel >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5OpenGL5 >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformHeaders-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformSupport-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5PlatformSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5PrintSupport5 >= 5.15.8+kde185-150500.2.1
  • libQt5Sql-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Sql-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5 >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-sqlite >= 5.15.8+kde185-150500.2.1
  • libQt5Test-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Test-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Test5 >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Widgets5 >= 5.15.8+kde185-150500.2.1
  • libQt5Xml-devel >= 5.15.8+kde185-150500.2.1
  • libQt5Xml5 >= 5.15.8+kde185-150500.2.1
  • libminizip1 >= 1.2.13-150500.2.3
  • libqt5-qtbase-common-devel >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-devel >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-private-headers-devel >= 5.15.8+kde185-150500.2.1
  • libz1 >= 1.2.13-150500.2.3
  • libz1-32bit >= 1.2.13-150500.2.3
  • minizip-devel >= 1.2.13-150500.2.3
  • zlib-devel >= 1.2.13-150500.2.3
  • zlib-devel-static >= 1.2.13-150500.2.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libQt5Concurrent-devel-5.15.8+kde185-150500.2.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libminizip1-1.2.13-150500.2.3
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
  • libQt5OpenGLExtensions-devel-static >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-mysql >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-postgresql >= 5.15.8+kde185-150500.2.1
  • libQt5Sql5-unixODBC >= 5.15.8+kde185-150500.2.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.8+kde185-150500.2.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA libQt5OpenGLExtensions-devel-static-5.15.8+kde185-150500.2.1
SUSE Linux Enterprise Module for Development Tools 15 SP3
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP3-2022-2947
SUSE Linux Enterprise Module for Development Tools 15 SP4
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP4-2022-2947
SUSE Linux Enterprise Module for Development Tools 15 SP5
  • zlib-devel-32bit >= 1.2.13-150500.2.3
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA zlib-devel-32bit-1.2.13-150500.2.3
SUSE Linux Enterprise Server 12 SP2-BCL
  • libz1 >= 1.2.8-12.9.1
  • libz1-32bit >= 1.2.8-12.9.1
  • zlib-devel >= 1.2.8-12.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2022-2845
SUSE Linux Enterprise Server 12 SP3-BCL
  • libz1 >= 1.2.8-12.9.1
  • libz1-32bit >= 1.2.8-12.9.1
  • zlib-devel >= 1.2.8-12.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2022-2845
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
  • zlib-devel-32bit >= 1.2.11-3.9.1
  • zlib-devel-static >= 1.2.11-3.9.1
  • zlib-devel-static-32bit >= 1.2.11-3.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2022-2846
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
  • zlib-devel-32bit >= 1.2.11-3.9.1
  • zlib-devel-static >= 1.2.11-3.9.1
  • zlib-devel-static-32bit >= 1.2.11-3.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2022-2846
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libz1 >= 1.2.11-11.22.1
  • libz1-32bit >= 1.2.11-11.22.1
  • zlib-devel >= 1.2.11-11.22.1
  • zlib-devel-32bit >= 1.2.11-11.22.1
  • zlib-devel-static >= 1.2.11-11.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2847
SUSE-SLE-SERVER-12-SP5-2022-2847
SUSE Linux Enterprise Server 15 SP1-BCL
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2947
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2947
SUSE Linux Enterprise Server 15 SP2-BCL
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-2947
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-2947
SUSE Linux Enterprise Server 15-LTSS
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-2022-2947
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
  • zlib-devel-32bit >= 1.2.11-3.9.1
  • zlib-devel-static >= 1.2.11-3.9.1
  • zlib-devel-static-32bit >= 1.2.11-3.9.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2022-2846
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2947
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-2947
SUSE Linux Enterprise Server for SAP Applications 15
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-2947
SUSE Linux Enterprise Software Development Kit 12 SP5
  • zlib-devel >= 1.2.11-11.22.1
  • zlib-devel-32bit >= 1.2.11-11.22.1
  • zlib-devel-static >= 1.2.11-11.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2847
SUSE Manager Proxy 4.1
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-2947
SUSE Manager Retail Branch Server 4.1
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-2947
SUSE Manager Server 4.1
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-2947
SUSE OpenStack Cloud 9
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
  • zlib-devel-32bit >= 1.2.11-3.9.1
  • zlib-devel-static >= 1.2.11-3.9.1
  • zlib-devel-static-32bit >= 1.2.11-3.9.1
Patchnames:
SUSE-OpenStack-Cloud-9-2022-2846
SUSE OpenStack Cloud Crowbar 9
  • libz1 >= 1.2.11-3.9.1
  • libz1-32bit >= 1.2.11-3.9.1
  • zlib-devel >= 1.2.11-3.9.1
  • zlib-devel-32bit >= 1.2.11-3.9.1
  • zlib-devel-static >= 1.2.11-3.9.1
  • zlib-devel-static-32bit >= 1.2.11-3.9.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2022-2846
SUSE Package Hub 15 SP4
  • libvlc5 >= 3.0.20-bp154.2.6.1
  • libvlccore9 >= 3.0.20-bp154.2.6.1
  • vlc >= 3.0.20-bp154.2.6.1
  • vlc-codec-gstreamer >= 3.0.20-bp154.2.6.1
  • vlc-devel >= 3.0.20-bp154.2.6.1
  • vlc-jack >= 3.0.20-bp154.2.6.1
  • vlc-lang >= 3.0.20-bp154.2.6.1
  • vlc-noX >= 3.0.20-bp154.2.6.1
  • vlc-opencv >= 3.0.20-bp154.2.6.1
  • vlc-qt >= 3.0.20-bp154.2.6.1
  • vlc-vdpau >= 3.0.20-bp154.2.6.1
Patchnames:
openSUSE-2023-365
SUSE Package Hub 15 SP5
  • libvlc5 >= 3.0.20-bp155.2.3.1
  • libvlccore9 >= 3.0.20-bp155.2.3.1
  • vlc >= 3.0.20-bp155.2.3.1
  • vlc-codec-gstreamer >= 3.0.20-bp155.2.3.1
  • vlc-devel >= 3.0.20-bp155.2.3.1
  • vlc-jack >= 3.0.20-bp155.2.3.1
  • vlc-lang >= 3.0.20-bp155.2.3.1
  • vlc-noX >= 3.0.20-bp155.2.3.1
  • vlc-opencv >= 3.0.20-bp155.2.3.1
  • vlc-qt >= 3.0.20-bp155.2.3.1
  • vlc-vdpau >= 3.0.20-bp155.2.3.1
Patchnames:
openSUSE-2023-366
openSUSE Leap 15.3
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libminizip1-32bit >= 1.2.11-150000.3.33.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
  • zlib-devel-static-32bit >= 1.2.11-150000.3.33.1
Patchnames:
openSUSE-SLE-15.3-2022-2947
openSUSE Leap 15.4
  • libminizip1 >= 1.2.11-150000.3.33.1
  • libminizip1-32bit >= 1.2.11-150000.3.33.1
  • libvlc5 >= 3.0.20-bp154.2.6.1
  • libvlccore9 >= 3.0.20-bp154.2.6.1
  • libz1 >= 1.2.11-150000.3.33.1
  • libz1-32bit >= 1.2.11-150000.3.33.1
  • minizip-devel >= 1.2.11-150000.3.33.1
  • vlc >= 3.0.20-bp154.2.6.1
  • vlc-codec-gstreamer >= 3.0.20-bp154.2.6.1
  • vlc-devel >= 3.0.20-bp154.2.6.1
  • vlc-jack >= 3.0.20-bp154.2.6.1
  • vlc-lang >= 3.0.20-bp154.2.6.1
  • vlc-noX >= 3.0.20-bp154.2.6.1
  • vlc-opencv >= 3.0.20-bp154.2.6.1
  • vlc-qt >= 3.0.20-bp154.2.6.1
  • vlc-vdpau >= 3.0.20-bp154.2.6.1
  • zlib-devel >= 1.2.11-150000.3.33.1
  • zlib-devel-32bit >= 1.2.11-150000.3.33.1
  • zlib-devel-static >= 1.2.11-150000.3.33.1
  • zlib-devel-static-32bit >= 1.2.11-150000.3.33.1
Patchnames:
openSUSE-2023-365
openSUSE-SLE-15.4-2022-2947
openSUSE Leap 15.5
  • libvlc5 >= 3.0.20-bp155.2.3.1
  • libvlccore9 >= 3.0.20-bp155.2.3.1
  • vlc >= 3.0.20-bp155.2.3.1
  • vlc-codec-gstreamer >= 3.0.20-bp155.2.3.1
  • vlc-devel >= 3.0.20-bp155.2.3.1
  • vlc-jack >= 3.0.20-bp155.2.3.1
  • vlc-lang >= 3.0.20-bp155.2.3.1
  • vlc-noX >= 3.0.20-bp155.2.3.1
  • vlc-opencv >= 3.0.20-bp155.2.3.1
  • vlc-qt >= 3.0.20-bp155.2.3.1
  • vlc-vdpau >= 3.0.20-bp155.2.3.1
Patchnames:
openSUSE-2023-366
openSUSE Leap Micro 5.2
  • libz1 >= 1.2.11-150000.3.33.1
Patchnames:
openSUSE-Leap-Micro-5.2-2022-2947
openSUSE Tumbleweed
  • libQt5Bootstrap-devel-static >= 5.15.6+kde177-1.1
  • libQt5Bootstrap-devel-static-32bit >= 5.15.6+kde177-1.1
  • libQt5Concurrent-devel >= 5.15.6+kde177-1.1
  • libQt5Concurrent-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Concurrent5 >= 5.15.6+kde177-1.1
  • libQt5Concurrent5-32bit >= 5.15.6+kde177-1.1
  • libQt5Core-devel >= 5.15.6+kde177-1.1
  • libQt5Core-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Core-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Core5 >= 5.15.6+kde177-1.1
  • libQt5Core5-32bit >= 5.15.6+kde177-1.1
  • libQt5DBus-devel >= 5.15.6+kde177-1.1
  • libQt5DBus-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5DBus-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5DBus5 >= 5.15.6+kde177-1.1
  • libQt5DBus5-32bit >= 5.15.6+kde177-1.1
  • libQt5Gui-devel >= 5.15.6+kde177-1.1
  • libQt5Gui-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Gui-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Gui5 >= 5.15.6+kde177-1.1
  • libQt5Gui5-32bit >= 5.15.6+kde177-1.1
  • libQt5KmsSupport-devel-static >= 5.15.6+kde177-1.1
  • libQt5KmsSupport-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Network-devel >= 5.15.6+kde177-1.1
  • libQt5Network-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Network-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Network5 >= 5.15.6+kde177-1.1
  • libQt5Network5-32bit >= 5.15.6+kde177-1.1
  • libQt5OpenGL-devel >= 5.15.6+kde177-1.1
  • libQt5OpenGL-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5OpenGL-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5OpenGL5 >= 5.15.6+kde177-1.1
  • libQt5OpenGL5-32bit >= 5.15.6+kde177-1.1
  • libQt5OpenGLExtensions-devel-static >= 5.15.6+kde177-1.1
  • libQt5OpenGLExtensions-devel-static-32bit >= 5.15.6+kde177-1.1
  • libQt5PlatformHeaders-devel >= 5.15.6+kde177-1.1
  • libQt5PlatformSupport-devel-static >= 5.15.6+kde177-1.1
  • libQt5PlatformSupport-devel-static-32bit >= 5.15.6+kde177-1.1
  • libQt5PlatformSupport-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5PrintSupport-devel >= 5.15.6+kde177-1.1
  • libQt5PrintSupport-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5PrintSupport-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5PrintSupport5 >= 5.15.6+kde177-1.1
  • libQt5PrintSupport5-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql-devel >= 5.15.6+kde177-1.1
  • libQt5Sql-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Sql5 >= 5.15.6+kde177-1.1
  • libQt5Sql5-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql5-mysql >= 5.15.6+kde177-1.1
  • libQt5Sql5-mysql-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql5-postgresql >= 5.15.6+kde177-1.1
  • libQt5Sql5-postgresql-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql5-sqlite >= 5.15.6+kde177-1.1
  • libQt5Sql5-sqlite-32bit >= 5.15.6+kde177-1.1
  • libQt5Sql5-unixODBC >= 5.15.6+kde177-1.1
  • libQt5Sql5-unixODBC-32bit >= 5.15.6+kde177-1.1
  • libQt5Test-devel >= 5.15.6+kde177-1.1
  • libQt5Test-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Test-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Test5 >= 5.15.6+kde177-1.1
  • libQt5Test5-32bit >= 5.15.6+kde177-1.1
  • libQt5Widgets-devel >= 5.15.6+kde177-1.1
  • libQt5Widgets-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Widgets-private-headers-devel >= 5.15.6+kde177-1.1
  • libQt5Widgets5 >= 5.15.6+kde177-1.1
  • libQt5Widgets5-32bit >= 5.15.6+kde177-1.1
  • libQt5Xml-devel >= 5.15.6+kde177-1.1
  • libQt5Xml-devel-32bit >= 5.15.6+kde177-1.1
  • libQt5Xml5 >= 5.15.6+kde177-1.1
  • libQt5Xml5-32bit >= 5.15.6+kde177-1.1
  • libminizip1 >= 1.2.12-1.1
  • libminizip1-32bit >= 1.2.12-1.1
  • libqt5-qtbase-common-devel >= 5.15.6+kde177-1.1
  • libqt5-qtbase-devel >= 5.15.6+kde177-1.1
  • libqt5-qtbase-examples >= 5.15.6+kde177-1.1
  • libqt5-qtbase-examples-32bit >= 5.15.6+kde177-1.1
  • libqt5-qtbase-platformtheme-gtk3 >= 5.15.6+kde177-1.1
  • libqt5-qtbase-platformtheme-xdgdesktopportal >= 5.15.6+kde177-1.1
  • libqt5-qtbase-private-headers-devel >= 5.15.6+kde177-1.1
  • libvlc5 >= 3.0.19-1.1
  • libvlccore9 >= 3.0.19-1.1
  • libz-ng2 >= 2.0.7-1.1
  • libz1 >= 1.2.12-1.1
  • libz1-32bit >= 1.2.12-1.1
  • minizip-devel >= 1.2.12-1.1
  • rsync >= 3.2.5-1.1
  • vlc >= 3.0.19-1.1
  • vlc-codec-gstreamer >= 3.0.19-1.1
  • vlc-devel >= 3.0.19-1.1
  • vlc-jack >= 3.0.19-1.1
  • vlc-lang >= 3.0.19-1.1
  • vlc-noX >= 3.0.19-1.1
  • vlc-opencv >= 3.0.19-1.1
  • vlc-qt >= 3.0.19-1.1
  • vlc-vdpau >= 3.0.19-1.1
  • zlib-devel >= 1.2.12-1.1
  • zlib-devel-32bit >= 1.2.12-1.1
  • zlib-devel-static >= 1.2.12-1.1
  • zlib-devel-static-32bit >= 1.2.12-1.1
  • zlib-ng-devel >= 2.0.7-1.1
  • zlib-testsuite >= 1.2.12-1.1
Patchnames:
openSUSE Tumbleweed GA libQt5Bootstrap-devel-static-32bit-5.15.6+kde177-1.1
openSUSE Tumbleweed GA libminizip1-1.2.12-1.1
openSUSE Tumbleweed GA libvlc5-3.0.19-1.1
openSUSE Tumbleweed GA libz-ng2-2.0.7-1.1
openSUSE Tumbleweed GA rsync-3.2.5-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 genwqe-tools Not affected
SUSE Enterprise Storage 7.1 jzlib Not affected
SUSE Enterprise Storage 7.1 php7 Not affected
SUSE Enterprise Storage 7.1 rsync Not affected
SUSE Enterprise Storage 7.1 zlib Released
SUSE Linux Enterprise Desktop 15 SP5 jzlib Not affected
SUSE Linux Enterprise Desktop 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise Desktop 15 SP5 rsync Not affected
SUSE Linux Enterprise Desktop 15 SP5 zlib Already fixed
SUSE Linux Enterprise Desktop 15 SP6 jzlib Not affected
SUSE Linux Enterprise Desktop 15 SP6 rsync Already fixed
SUSE Linux Enterprise Desktop 15 SP6 zlib Already fixed
SUSE Linux Enterprise High Performance Computing 12 php5 Not affected
SUSE Linux Enterprise High Performance Computing 12 php7 Not affected
SUSE Linux Enterprise High Performance Computing 12 php72 Not affected
SUSE Linux Enterprise High Performance Computing 12 php74 Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 rsync Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP5 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 php8 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 zlib Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP6 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 rsync Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP6 zlib Already fixed
SUSE Linux Enterprise Micro 5.1 rsync Not affected
SUSE Linux Enterprise Micro 5.1 zlib Released
SUSE Linux Enterprise Micro 5.2 rsync Not affected
SUSE Linux Enterprise Micro 5.2 zlib Released
SUSE Linux Enterprise Micro 5.3 rsync Not affected
SUSE Linux Enterprise Micro 5.3 zlib Ignore
SUSE Linux Enterprise Micro 5.4 rsync Not affected
SUSE Linux Enterprise Micro 5.4 zlib Affected
SUSE Linux Enterprise Micro 5.5 rsync Not affected
SUSE Linux Enterprise Micro 5.5 zlib Already fixed
SUSE Linux Enterprise Micro for Rancher 5.2 zlib Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP5 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 zlib Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP6 rsync Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP6 zlib Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise Module for Development Tools 15 SP5 jzlib Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP5 zlib Already fixed
SUSE Linux Enterprise Module for Development Tools 15 SP6 jzlib Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP6 zlib Already fixed
SUSE Linux Enterprise Module for Legacy 15 SP5 php7 Not affected
SUSE Linux Enterprise Module for Legacy 15 SP6 php7 Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP5 genwqe-tools Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP6 genwqe-tools Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 php5 Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 php7 Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 php72 Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 php74 Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP5 php8 Not affected
SUSE Linux Enterprise Server 12 SP5 genwqe-tools Not affected
SUSE Linux Enterprise Server 12 SP5 php5 Not affected
SUSE Linux Enterprise Server 12 SP5 php7 Not affected
SUSE Linux Enterprise Server 12 SP5 php72 Not affected
SUSE Linux Enterprise Server 12 SP5 php74 Not affected
SUSE Linux Enterprise Server 12 SP5 rsync Not affected
SUSE Linux Enterprise Server 12 SP5 zlib Released
SUSE Linux Enterprise Server 15 SP5 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP5 jzlib Not affected
SUSE Linux Enterprise Server 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise Server 15 SP5 php7 Not affected
SUSE Linux Enterprise Server 15 SP5 php8 Not affected
SUSE Linux Enterprise Server 15 SP5 rsync Not affected
SUSE Linux Enterprise Server 15 SP5 zlib Already fixed
SUSE Linux Enterprise Server 15 SP6 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP6 jzlib Not affected
SUSE Linux Enterprise Server 15 SP6 php7 Not affected
SUSE Linux Enterprise Server 15 SP6 rsync Already fixed
SUSE Linux Enterprise Server 15 SP6 zlib Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php72 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php74 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 jzlib Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libqt5-qtbase Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP5 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 php8 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 zlib Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP6 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 jzlib Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 rsync Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP6 zlib Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 php72 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 php74 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 zlib Released
SUSE Manager Proxy 4.3 genwqe-tools Not affected
SUSE Manager Proxy 4.3 jzlib Not affected
SUSE Manager Proxy 4.3 php7 Not affected
SUSE Manager Proxy 4.3 php8 Not affected
SUSE Manager Proxy 4.3 rsync Not affected
SUSE Manager Proxy 4.3 zlib Released
SUSE Manager Retail Branch Server 4.3 genwqe-tools Not affected
SUSE Manager Retail Branch Server 4.3 jzlib Not affected
SUSE Manager Retail Branch Server 4.3 php7 Not affected
SUSE Manager Retail Branch Server 4.3 php8 Not affected
SUSE Manager Retail Branch Server 4.3 rsync Not affected
SUSE Manager Retail Branch Server 4.3 zlib Released
SUSE Manager Server 4.3 genwqe-tools Not affected
SUSE Manager Server 4.3 jzlib Not affected
SUSE Manager Server 4.3 php7 Not affected
SUSE Manager Server 4.3 php8 Not affected
SUSE Manager Server 4.3 rsync Not affected
SUSE Manager Server 4.3 zlib Released
SUSE Manager Server Module 4.3 jzlib Not affected
SUSE Package Hub 15 SP5 vlc Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 jzlib Not affected
SUSE Linux Enterprise Desktop 15 SP4 rsync Not affected
SUSE Linux Enterprise Desktop 15 SP4 zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP2 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 zlib Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP3 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS zlib Ignore
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS zlib Ignore
SUSE Linux Enterprise High Performance Computing 15 SP4 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 php8 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS php8 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS zlib Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS jzlib Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS php8 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS zlib Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 zlib Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 zlib Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 zlib Released
SUSE Linux Enterprise Module for Development Tools 15 SP2 jzlib Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP2 zlib Affected
SUSE Linux Enterprise Module for Development Tools 15 SP3 jzlib Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP3 zlib Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 jzlib Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP4 zlib Released
SUSE Linux Enterprise Module for Legacy 15 SP4 php7 Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 genwqe-tools Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 genwqe-tools Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 genwqe-tools Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 php7 Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP3 php7 Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP4 php8 Not affected
SUSE Linux Enterprise Server 15 SP2 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP2 jzlib Not affected
SUSE Linux Enterprise Server 15 SP2 php7 Not affected
SUSE Linux Enterprise Server 15 SP2 rsync Not affected
SUSE Linux Enterprise Server 15 SP2 zlib Affected
SUSE Linux Enterprise Server 15 SP2-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS jzlib Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS php7 Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS rsync Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS zlib Released
SUSE Linux Enterprise Server 15 SP3 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP3 jzlib Not affected
SUSE Linux Enterprise Server 15 SP3 php7 Not affected
SUSE Linux Enterprise Server 15 SP3 rsync Not affected
SUSE Linux Enterprise Server 15 SP3 zlib Released
SUSE Linux Enterprise Server 15 SP3-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS jzlib Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS php7 Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS rsync Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS zlib Affected
SUSE Linux Enterprise Server 15 SP4 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP4 jzlib Not affected
SUSE Linux Enterprise Server 15 SP4 php7 Not affected
SUSE Linux Enterprise Server 15 SP4 php8 Not affected
SUSE Linux Enterprise Server 15 SP4 rsync Not affected
SUSE Linux Enterprise Server 15 SP4 zlib Released
SUSE Linux Enterprise Server 15 SP4-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS jzlib Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS php7 Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS php8 Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS rsync Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS zlib Affected
SUSE Linux Enterprise Server 15-ESPOS php7 Not affected
SUSE Linux Enterprise Server 15-ESPOS rsync Not affected
SUSE Linux Enterprise Server 15-ESPOS zlib Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 php7 Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 rsync Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 zlib Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 jzlib Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 php7 Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 rsync Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 jzlib Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 jzlib Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 jzlib Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 php8 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 zlib Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 rsync Not affected
HPE Helion OpenStack 8 zlib Affected
SUSE CaaS Platform 3.0 rsync Not affected
SUSE CaaS Platform 3.0 zlib Affected
SUSE CaaS Platform 4.0 php7 Not affected
SUSE CaaS Platform 4.0 rsync Not affected
SUSE CaaS Platform 4.0 zlib Released
SUSE Enterprise Storage 6 genwqe-tools Not affected
SUSE Enterprise Storage 6 php7 Not affected
SUSE Enterprise Storage 6 rsync Not affected
SUSE Enterprise Storage 6 zlib Released
SUSE Enterprise Storage 7 genwqe-tools Not affected
SUSE Enterprise Storage 7 jzlib Not affected
SUSE Enterprise Storage 7 php7 Not affected
SUSE Enterprise Storage 7 rsync Not affected
SUSE Enterprise Storage 7 zlib Released
SUSE Linux Enterprise Desktop 11 SP4 php53 Not affected
SUSE Linux Enterprise Desktop 11 SP4 zlib Affected
SUSE Linux Enterprise Desktop 12 php5 Not affected
SUSE Linux Enterprise Desktop 12 php7 Not affected
SUSE Linux Enterprise Desktop 12 rsync Not affected
SUSE Linux Enterprise Desktop 12 SP1 php5 Not affected
SUSE Linux Enterprise Desktop 12 SP1 php7 Not affected
SUSE Linux Enterprise Desktop 12 SP1 rsync Not affected
SUSE Linux Enterprise Desktop 12 SP2 php5 Not affected
SUSE Linux Enterprise Desktop 12 SP2 php7 Not affected
SUSE Linux Enterprise Desktop 12 SP2 rsync Not affected
SUSE Linux Enterprise Desktop 12 SP2 zlib Affected
SUSE Linux Enterprise Desktop 12 SP3 php5 Not affected
SUSE Linux Enterprise Desktop 12 SP3 php7 Not affected
SUSE Linux Enterprise Desktop 12 SP3 php72 Not affected
SUSE Linux Enterprise Desktop 12 SP3 rsync Not affected
SUSE Linux Enterprise Desktop 12 SP3 zlib Affected
SUSE Linux Enterprise Desktop 12 SP4 php5 Not affected
SUSE Linux Enterprise Desktop 12 SP4 php7 Not affected
SUSE Linux Enterprise Desktop 12 SP4 php72 Not affected
SUSE Linux Enterprise Desktop 12 SP4 php74 Not affected
SUSE Linux Enterprise Desktop 12 SP4 rsync Not affected
SUSE Linux Enterprise Desktop 12 SP4 zlib Affected
SUSE Linux Enterprise Desktop 15 rsync Not affected
SUSE Linux Enterprise Desktop 15 zlib Affected
SUSE Linux Enterprise Desktop 15 SP1 rsync Not affected
SUSE Linux Enterprise Desktop 15 SP1 zlib Affected
SUSE Linux Enterprise Desktop 15 SP2 jzlib Not affected
SUSE Linux Enterprise Desktop 15 SP2 rsync Not affected
SUSE Linux Enterprise Desktop 15 SP2 zlib Affected
SUSE Linux Enterprise Desktop 15 SP3 jzlib Not affected
SUSE Linux Enterprise Desktop 15 SP3 rsync Not affected
SUSE Linux Enterprise Desktop 15 SP3 zlib Released
SUSE Linux Enterprise High Performance Computing 15 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 zlib Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 genwqe-tools Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 zlib Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS zlib Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS zlib Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS zlib Released
SUSE Linux Enterprise High Performance Computing 15-LTSS php7 Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS rsync Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS zlib Released
SUSE Linux Enterprise Micro 5.0 rsync Not affected
SUSE Linux Enterprise Micro 5.0 zlib Affected
SUSE Linux Enterprise Module for Basesystem 15 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 zlib Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 rsync Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 zlib Affected
SUSE Linux Enterprise Module for Development Tools 15 zlib Affected
SUSE Linux Enterprise Module for Development Tools 15 SP1 zlib Affected
SUSE Linux Enterprise Module for Package Hub 15 php7 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 php7 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 php7 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 php7 Not affected
SUSE Linux Enterprise Module for Server Applications 15 genwqe-tools Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 genwqe-tools Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 php7 Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP1 php7 Not affected
SUSE Linux Enterprise Real Time 15 SP2 jzlib Not affected
SUSE Linux Enterprise Real Time 15 SP2 rsync Not affected
SUSE Linux Enterprise Real Time 15 SP2 zlib Affected
SUSE Linux Enterprise Real Time 15 SP3 jzlib Not affected
SUSE Linux Enterprise Real Time 15 SP3 rsync Not affected
SUSE Linux Enterprise Real Time 15 SP3 zlib Ignore
SUSE Linux Enterprise Real Time 15 SP4 jzlib Not affected
SUSE Linux Enterprise Real Time 15 SP4 rsync Not affected
SUSE Linux Enterprise Real Time 15 SP4 zlib Affected
SUSE Linux Enterprise Server 11 SP3 php53 Not affected
SUSE Linux Enterprise Server 11 SP3 rsync Not affected
SUSE Linux Enterprise Server 11 SP3 zlib Affected
SUSE Linux Enterprise Server 11 SP3-LTSS php53 Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS rsync Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS zlib Affected
SUSE Linux Enterprise Server 11 SP4 php53 Not affected
SUSE Linux Enterprise Server 11 SP4 rsync Not affected
SUSE Linux Enterprise Server 11 SP4 zlib Affected
SUSE Linux Enterprise Server 11 SP4-LTSS php53 Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS rsync Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS zlib Affected
SUSE Linux Enterprise Server 12 php5 Not affected
SUSE Linux Enterprise Server 12 php7 Not affected
SUSE Linux Enterprise Server 12 php72 Not affected
SUSE Linux Enterprise Server 12 php74 Not affected
SUSE Linux Enterprise Server 12 rsync Not affected
SUSE Linux Enterprise Server 12 SP1 php5 Not affected
SUSE Linux Enterprise Server 12 SP1 php7 Not affected
SUSE Linux Enterprise Server 12 SP1 rsync Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS rsync Not affected
SUSE Linux Enterprise Server 12 SP2 php5 Not affected
SUSE Linux Enterprise Server 12 SP2 php7 Not affected
SUSE Linux Enterprise Server 12 SP2 rsync Not affected
SUSE Linux Enterprise Server 12 SP2 zlib Affected
SUSE Linux Enterprise Server 12 SP2-BCL rsync Not affected
SUSE Linux Enterprise Server 12 SP2-BCL zlib Released
SUSE Linux Enterprise Server 12 SP2-ESPOS rsync Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS zlib Affected
SUSE Linux Enterprise Server 12 SP2-LTSS rsync Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS zlib Affected
SUSE Linux Enterprise Server 12 SP3 php5 Not affected
SUSE Linux Enterprise Server 12 SP3 php7 Not affected
SUSE Linux Enterprise Server 12 SP3 php72 Not affected
SUSE Linux Enterprise Server 12 SP3 php74 Not affected
SUSE Linux Enterprise Server 12 SP3 rsync Not affected
SUSE Linux Enterprise Server 12 SP3 zlib Affected
SUSE Linux Enterprise Server 12 SP3-BCL rsync Not affected
SUSE Linux Enterprise Server 12 SP3-BCL zlib Released
SUSE Linux Enterprise Server 12 SP3-ESPOS rsync Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS zlib Affected
SUSE Linux Enterprise Server 12 SP3-LTSS rsync Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS zlib Affected
SUSE Linux Enterprise Server 12 SP4 genwqe-tools Not affected
SUSE Linux Enterprise Server 12 SP4 php5 Not affected
SUSE Linux Enterprise Server 12 SP4 php7 Not affected
SUSE Linux Enterprise Server 12 SP4 php72 Not affected
SUSE Linux Enterprise Server 12 SP4 php74 Not affected
SUSE Linux Enterprise Server 12 SP4 rsync Not affected
SUSE Linux Enterprise Server 12 SP4 zlib Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS rsync Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS zlib Released
SUSE Linux Enterprise Server 12 SP4-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS rsync Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS zlib Released
SUSE Linux Enterprise Server 12-LTSS rsync Not affected
SUSE Linux Enterprise Server 15 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 php7 Not affected
SUSE Linux Enterprise Server 15 rsync Not affected
SUSE Linux Enterprise Server 15 zlib Affected
SUSE Linux Enterprise Server 15 SP1 genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP1 php7 Not affected
SUSE Linux Enterprise Server 15 SP1 rsync Not affected
SUSE Linux Enterprise Server 15 SP1 zlib Affected
SUSE Linux Enterprise Server 15 SP1-BCL php7 Not affected
SUSE Linux Enterprise Server 15 SP1-BCL rsync Not affected
SUSE Linux Enterprise Server 15 SP1-BCL zlib Released
SUSE Linux Enterprise Server 15 SP1-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS php7 Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS rsync Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS zlib Released
SUSE Linux Enterprise Server 15 SP2-BCL jzlib Not affected
SUSE Linux Enterprise Server 15 SP2-BCL php7 Not affected
SUSE Linux Enterprise Server 15 SP2-BCL rsync Not affected
SUSE Linux Enterprise Server 15 SP2-BCL zlib Released
SUSE Linux Enterprise Server 15 SP3-BCL jzlib Not affected
SUSE Linux Enterprise Server 15 SP3-BCL php7 Not affected
SUSE Linux Enterprise Server 15 SP3-BCL rsync Not affected
SUSE Linux Enterprise Server 15 SP3-BCL zlib Affected
SUSE Linux Enterprise Server 15-LTSS genwqe-tools Not affected
SUSE Linux Enterprise Server 15-LTSS php7 Not affected
SUSE Linux Enterprise Server 15-LTSS rsync Not affected
SUSE Linux Enterprise Server 15-LTSS zlib Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 rsync Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 zlib Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 php53 Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 zlib Affected
SUSE Linux Enterprise Server for SAP Applications 12 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 php72 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 php74 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 zlib Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php72 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php74 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 zlib Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php5 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php72 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php74 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 zlib Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 genwqe-tools Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 php7 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 rsync Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 zlib Released
SUSE Linux Enterprise Software Development Kit 11 SP4 php53 Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 zlib Affected
SUSE Linux Enterprise Software Development Kit 12 php5 Not affected
SUSE Linux Enterprise Software Development Kit 12 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 php5 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 php5 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 zlib Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 php5 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 php72 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 zlib Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php5 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php7 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php72 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php74 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 zlib Affected
SUSE Manager Proxy 4.0 genwqe-tools Not affected
SUSE Manager Proxy 4.0 php7 Not affected
SUSE Manager Proxy 4.0 rsync Not affected
SUSE Manager Proxy 4.0 zlib Affected
SUSE Manager Proxy 4.1 genwqe-tools Not affected
SUSE Manager Proxy 4.1 jzlib Not affected
SUSE Manager Proxy 4.1 php7 Not affected
SUSE Manager Proxy 4.1 rsync Not affected
SUSE Manager Proxy 4.1 zlib Released
SUSE Manager Proxy 4.2 genwqe-tools Not affected
SUSE Manager Proxy 4.2 jzlib Not affected
SUSE Manager Proxy 4.2 php7 Not affected
SUSE Manager Proxy 4.2 rsync Not affected
SUSE Manager Proxy 4.2 zlib Released
SUSE Manager Retail Branch Server 4.0 genwqe-tools Not affected
SUSE Manager Retail Branch Server 4.0 php7 Not affected
SUSE Manager Retail Branch Server 4.0 rsync Not affected
SUSE Manager Retail Branch Server 4.0 zlib Affected
SUSE Manager Retail Branch Server 4.1 genwqe-tools Not affected
SUSE Manager Retail Branch Server 4.1 jzlib Not affected
SUSE Manager Retail Branch Server 4.1 php7 Not affected
SUSE Manager Retail Branch Server 4.1 rsync Not affected
SUSE Manager Retail Branch Server 4.1 zlib Released
SUSE Manager Retail Branch Server 4.2 genwqe-tools Not affected
SUSE Manager Retail Branch Server 4.2 jzlib Not affected
SUSE Manager Retail Branch Server 4.2 php7 Not affected
SUSE Manager Retail Branch Server 4.2 rsync Not affected
SUSE Manager Retail Branch Server 4.2 zlib Released
SUSE Manager Server 4.0 genwqe-tools Not affected
SUSE Manager Server 4.0 php7 Not affected
SUSE Manager Server 4.0 rsync Not affected
SUSE Manager Server 4.0 zlib Affected
SUSE Manager Server 4.1 genwqe-tools Not affected
SUSE Manager Server 4.1 jzlib Not affected
SUSE Manager Server 4.1 php7 Not affected
SUSE Manager Server 4.1 rsync Not affected
SUSE Manager Server 4.1 zlib Released
SUSE Manager Server 4.2 genwqe-tools Not affected
SUSE Manager Server 4.2 jzlib Not affected
SUSE Manager Server 4.2 php7 Not affected
SUSE Manager Server 4.2 rsync Not affected
SUSE Manager Server 4.2 zlib Released
SUSE Manager Server Module 4.1 jzlib Not affected
SUSE Manager Server Module 4.2 jzlib Not affected
SUSE OpenStack Cloud 7 rsync Not affected
SUSE OpenStack Cloud 7 zlib Affected
SUSE OpenStack Cloud 8 rsync Not affected
SUSE OpenStack Cloud 8 zlib Affected
SUSE OpenStack Cloud 9 rsync Not affected
SUSE OpenStack Cloud 9 zlib Released
SUSE OpenStack Cloud Crowbar 8 rsync Not affected
SUSE OpenStack Cloud Crowbar 8 zlib Affected
SUSE OpenStack Cloud Crowbar 9 rsync Not affected
SUSE OpenStack Cloud Crowbar 9 zlib Released
SUSE Package Hub 15 SP4 vlc Released
Container Status
bci/php
bci/php-apache
bci/php-apache:8
bci/php-fpm
bci/php-fpm:8
bci/php:8
php8Not affected
suse/manager/5.0/x86_64/server rsyncAlready fixed
rancher/elemental-builder-image/5.3
rancher/elemental-teal-rt/5.3
rancher/elemental-teal-rt/5.4
rancher/elemental-teal/5.3
rancher/elemental-teal/5.4
suse/hpc/warewulf4-x86_64/sle-hpc-node
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.5
suse/sle-micro/kvm-5.5
suse/sle-micro/rt-5.5
rsyncNot affected


SUSE Timeline for this CVE

CVE page created: Fri Aug 5 14:01:20 2022
CVE page last modified: Wed Jun 12 15:46:08 2024